@inproceedings{deyatiConcurrentBuiltTest2017,
 author = {Deyati, Sabyasachi and Muldrey, Barry J. and Jung, Byunghoo and Chatterjee, Abhijit},
 booktitle = {2017 IEEE International Test Conference (ITC)},
 file = {/home/bjmuld/archive/app-data/Zotero/storage/VZG3K2CQ/8242031.html},
 pages = {1--10},
 publisher = {IEEE},
 title = {Concurrent Built in Test and Tuning of Beamforming MIMO Systems Using Learning Assisted Performance Optimization},
 year = {2017}
}

